/* CSS Document */
html {
	margin:0;
	padding:0;
}

body {
	background:url(../images/backgrounds/gradientlge.png) top repeat-x;
}

.topWhite {
	margin:0 auto;
	width:988px;
	background:url(../images/backgrounds/content.png) top no-repeat;
	min-height:800px;
}

#logo {
	margin-top:50px;
	margin-left:35px;
	background:url(../images/logo/peterchin.png) no-repeat;
	width:400px;
	height:43px;	
}

form .txtbox {
	height:25px;
	height:20px\9;
	width:180px;
	padding:0 10px 0 10px;
	-moz-box-shadow:inset 0px 0px 25px #c2c2c2;
	-webkit-box-shadow:inset 0px 0px 25px #c2c2c2;
	box-shadow:inset 0px 0px 25px #c2c2c2;
}

form .txtarea {
	height:100px;
	width:550px;
	padding:0 10px 0 10px;
	-moz-box-shadow:inset 0px 0px 25px #c2c2c2;
	-webkit-box-shadow:inset 0px 0px 25px #c2c2c2;
	box-shadow:inset 0px 0px 25px #c2c2c2;
}

form div {
	margin-top:20px;
}

#search {
	float:right;
	margin-right:35px;
}

#search input[type=text] {
	margin-top:60px;
	height:25px;
	height:20px\9;
	width:210px;
	padding:0 30px 0 10px;
	-moz-box-shadow:inset 0px 0px 25px #c2c2c2;
	-webkit-box-shadow:inset 0px 0px 25px #c2c2c2;
	box-shadow:inset 0px 0px 25px #c2c2c2;
}

#search div {
	margin:0;
}

#searchIcon {
	position:relative;
	top:-22px;
	right:-220px;
	background:url(../images/backgrounds/search.png) no-repeat;
	width:15px;
	height:18px;
}

/* Resources */
.noBorder { border:none; }
.round { /* CSS Corners */
	border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
}


/* MAIN NAVIGATION */

#navWrap {
	margin:0 auto;
	margin-top:15px;
	width:870px;
	padding:0;
	background:url(../images/backgrounds/nav.png) repeat-x;
}

.firstNav:hover, .firstNav#active {
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
}




#navigation {
	padding: 0;
	clear:both;
	width:870px;
	height:40px;
}


ul.nav-main,
ul.nav-main li {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align:center;
	width:108px;
}


ul.nav-main {
	padding:0 8px 0 8px;
	position: relative;
	z-index: 597;
}

ul.nav-main li:hover > ul {
	visibility: visible;
}


ul.nav-main li.hover,
ul.nav-main li:hover {
	position: relative;
	z-index: 599;
	cursor: pointer;
	background:url(../images/backgrounds/navhov.png) repeat-x;
}

ul.nav-main li#active {
	position: relative;
	z-index: 599;
	cursor: pointer;
	background:url(../images/backgrounds/navhov.png) repeat-x;
}


ul.nav-main > li {
	float:left;
	display:block;
	height: 40px;
}

ul.nav-main > li > a {
	display:block;
	padding: 15px 10px 0 10px;
	height: 40px;
	background:url(../images/backgrounds/navdiv.png) no-repeat right top;
}

li.lastNav:hover, li.lastNav#active  {
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}

li.lastNav {
	float:right;
	width:113px !important;
	background:none;
}

.lastNav a {
	background:none !important;
}

ul.nav-main li a.last {
	background:none;
	width:90px;
}

ul.nav-main > li > a:hover {
	display:block;
	height: 40px;
}

/* list */

li.list ul.nav-sub {
	padding-top:5px;
	display:none;
	position:relative;
	top: -10px;
	z-index: 598;
	width:230px;
	-webkit-box-shadow: 0px 3px 5px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 3px 5px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 3px 5px rgba(50, 50, 50, 0.75);
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	border-bottom-right-radius: 30px;
	
	background:url(../images/backgrounds/sub.png);
}

li.list ul.nav-sub li {
	float:none;
	background:none;
	width:230px;
	height:25px;
	padding:0px 0px 0px 15px;
}

/* END MAIN NAVIGATION */

/* SLIDER */

#slider {
	margin:0 auto;
	margin-top:5px;
	width:870px;
	height:330px;
    list-style: none outside none;
}

#slider li {
	display:none;
    list-style: none outside none;
	margin:0;
}

#slider li span.title {
	display:none;
}

#slider li span.desc {
	display:none;
}

#slider li:first-child {
    display:block;
}

/* slide positions */
.leftMidTitle {
	position:relative;
	float:left;
	z-index:100;
	top:-225px;
	left:60px;
}

.leftMidDesc {
	position:relative;
	z-index:100;
	top:-165px;
	left:-235px;
}


.leftTopTitle { /* actually bottom right */
	position:relative;
	float:left;
	z-index:100;
	top:-160px;
	left:420px;
}

.leftTopDesc {
	position:relative;
	z-index:100;
	top:-100px;
	left:0px;
}

.leftBtmTitle {
	position:relative;
	float:left;
	z-index:100;
	top:-200px;
	left:50px;
}

.leftBtmDesc {
	position:relative;
	z-index:100;
	top:-145px;
	left:-290px;
}


#nav {
	margin:0 auto;
	position:relative;
	top:-20px;
	width:870px;
	text-align:center;
	margin-bottom:-10px;
}

#nav a { 
	position:relative;
	z-index:100;
	margin:4px;
	padding:7px;
	text-decoration:none;
	background:url(../images/slide/inactive.png) top center no-repeat;
}

#nav a.activeSlide { background:url(../images/slide/active.png) top center no-repeat; }
#nav a:focus { outline: none; }

/* end SLIDER */


/* Front page sub menu */
.twinNav {
	margin:0 auto;	
}

#twinNav #leftNav {
	margin-top:-3px;
	margin-left:29px;
	width:880px;
	height:73px;
	background:url(../images/buttons/general-surgery.png) right no-repeat;
	float:left;
	position:relative;
	z-index:101;
	cursor:pointer;
}

#twinNav #leftNav:hover {
	background:url(../images/buttons/general-surgery-hover.png) right no-repeat;
}

#twinNav #rightNav {
	width:450px;
	height:60px;
	background:url(../images/buttons/breast-surgery.png) no-repeat;
	float:left;
	margin-top:1px;
	margin-left:-450px;
	position:relative;
	z-index:102;
	cursor:pointer;
}

#twinNav #rightNav:hover {
	background:url(../images/buttons/breast-surgery-hover.png) no-repeat;
}

#twinNav #rightNav .text {
	padding:20px 0 0 80px;
	background:url(../images/buttons/nav-arrow.png) 10% 85% no-repeat;
}

#twinNav #leftNav .text {
	padding:24px 0 0 80px;
	background:url(../images/buttons/nav-arrow.png) 5% 85% no-repeat
}

/* end Front page sub menu */

/* main content */

.contentWrapper {
	width: 870px;
	margin: 0 auto;
	margin-top:20px;
}

#mainCont {
	width:575px;
	float:left;
	padding-right:20px;
}

#mainContFull {
	width:870px;
	float:left;
}

.push {
	padding-left:35px;
}

.leftLine {
		border-left:1px solid #939598;
		width:249px !important;
}

#rightCont .infoBox {
	float:left;
	margin-left:25px;
	width:250px;
	margin-bottom:20px;
}

#rightCont .infoBox .heading h4 {
	float:left;
	width:224px;
	height:39px;
	padding:8px 0 0 10px;
	background:url(../images/backgrounds/infoBox-grad.png) repeat-x;
}
#rightCont .infoBox .heading .right {
	background: #FFF url(../images/backgrounds/infoBox-right.png) no-repeat;
	width:16px;
	height:39px;
	float:left;
}

#rightCont .infoBox .content {
	padding:8px;
	background:#e6e6e6;
}


.repLogo {
	margin-top:10px;
	float:left;
	width:255px;
	height:48px;
	margin-right:20px;
	background:url(../images/logo/fracs.png) right no-repeat;
}
/* end main content */

.topImage {
	margin:0 0 30px 0;
	float:left;
	
}

.reverse {
	margin-top:-90px;
}

#topMenu {
	float:right;
	margin-top:-315px;
	width:275px;
}

#topMenu .infoBox {
	float:left;
	margin-left:25px;
	width:225px;
	margin-bottom:20px;
}

#topMenu .infoBox .heading h4 {
	float:left;
	width:250px;
	height:57px;
	padding:18px 0 0 40px;
	background:url(../images/backgrounds/general-surgery.png) no-repeat;
}

#topMenu .infoBox .heading1 h4 {
	float:left;
	width:250px;
	height:57px;
	padding:18px 0 0 40px;
	background:url(../images/backgrounds/breast-surgery.png) no-repeat;
}

#topMenu .infoBox  .content {
	margin-top:-18px;
	float:left;
	width:235px;
	padding:8px;
	background:#e6e6e6 url(../images/backgrounds/box-grad.png) bottom repeat-x;
}

#rightCont {
	float:left;
	width:275px;
}

#rightCont .gradBox {
	float:left;
	margin-left:27px;
	width:251px;
	margin-bottom:20px;
	background:url(../images/backgrounds/gradBox.png) top no-repeat;
}

#rightCont .gradBox .content h3 {
	padding-left:10px;
}
#rightCont .gradBox .content {
	padding:10px;
	min-height:280px;
	background:url(../images/backgrounds/gradBox.png) bottom no-repeat;
}

#toTop {
	width:100px;
        border:1px solid #ccc;
        background:#f7f7f7;
        text-align:center;
        padding:5px;
        position:fixed; /* this is the magic */
        bottom:10px; /* together with this to put the div at the bottom*/
        right:10px;
        cursor:pointer;
        display:none;
        color:#333;
        font-family:verdana;
        font-size:11px;
}


#rightCont p {
	padding-left:10px;
}

#rightCont h5 {
	padding-left:10px;
}

#rightCont iframe {
	width:265px;
	height:265px;
	padding-left:10px;
}


#footer {
	margin:0 auto;
	margin-top:50px;
	padding-bottom:30px;
	width:870px;
}

#footer .left {
	float:left;
}

#footer .right {
	float:right;
}

.family {
	float:right;
	width:8px;
	height:9px;
	background:url(../images/family-design-co.png) no-repeat;
	margin-top:-13px;
}

.newsItem {
	overflow:hidden;
	height:160px;
	width:870px;
	margin: 0 auto;
	border-bottom:1px solid #939598;
	margin-bottom:20px;
}

.resItem {
	overflow:hidden;
	width:870px;
	margin: 0 auto;
	border-bottom:1px solid #939598;
	margin-bottom:20px;
}

.searchItem {
	overflow:visible;
	width:870px;
	margin: 0 auto;
	border-bottom:1px solid #939598;
	margin-bottom:20px;
}

.newsItem .showMe {
	display:none;
}

.expand {
	padding-top:30px;
	cursor:pointer;
}

.expand h3 img {
	margin-top:-3px;
}

.newsItem > img {
	margin-left:20px;
}